---
apiVersion: v1
items:
- apiVersion: v1
  kind: Endpoints
  metadata:
    annotations:
      endpoints.kubernetes.io/last-change-trigger-time: "2022-03-08T10:39:47Z"
    creationTimestamp: "2022-03-08T10:14:11Z"
    labels:
      app: machine-approver
      service.kubernetes.io/headless: ""
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:endpoints.kubernetes.io/last-change-trigger-time: {}
          f:labels:
            .: {}
            f:app: {}
            f:service.kubernetes.io/headless: {}
        f:subsets: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:38:37Z"
    name: machine-approver
    namespace: openshift-cluster-machine-approver
    resourceVersion: "9110"
    selfLink: /api/v1/namespaces/openshift-cluster-machine-approver/endpoints/machine-approver
    uid: 17fe3057-728e-420e-83f7-c47a8ee3713f
  subsets:
  - addresses:
    - ip: 10.0.95.76
      nodeName: master-1.case03116926.lab.upshift.rdu2.redhat.com
      targetRef:
        kind: Pod
        name: machine-approver-58d468647f-z7j52
        namespace: openshift-cluster-machine-approver
        resourceVersion: "9108"
        uid: e307dd40-208d-464a-bccf-4a77b5d2922e
    ports:
    - name: https
      port: 9192
      protocol: TCP
kind: EndpointsList
metadata:
  resourceVersion: "82946"
  selfLink: /api/v1/namespaces/openshift-cluster-machine-approver/endpoints
